{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:portal",
      "materials": {
        "default": "alphatest"
      },
      "textures": {
        "default": "textures/entity/portal"
      },
      "geometry": {
        "default": "geometry.portal"
      },
      "animations": {
        "moving": "animation.portal.moving"
      },
      "scripts": {
	    "scale": "1.0",
      "animate": [
        "moving"
      ]
      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "base_color": "#53325E",
        "overlay_color": "#2E6854"
      }
    }
  }
}
